.add{
    float: right;
    width: 30px;
    margin-right: 1%;
    margin-bottom: 1%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height:30px;
    overflow:auto;
    position: absolute;
    right:    0;
    bottom:   0;
    border-radius: 50%;
    background-color: blue;
  }
  span{
      width: 30px;
      height: 30px;
      background-color: white;
      border-radius: 50%;
      padding-top: 10%;
  }
  .plus{
      width: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    color: blue;
  }
  ion-label{
    color:white;
  }
  ion-icon{
    background-color: white;
    border-radius: 50%;
  }
  ion-content,ion-tabs,ion-header{
    background: #6dd5ed !important;  /* fallback for old browsers */
  }